body{	background-color:#1D1D1B;}

div.wrappage{float:left; width: calc(100% - 310px); min-width:980px;}

div.wrap{float: left; width: 100%; position: relative;}
div.w1000{	width: 100%; float:left; }

div.line-header{	float: left; width: 100%;} /*background:  url(images/bg-header.jpg) center center repeat-x;*/
div.line-header div.w1000{	background: url(images/top-abstract-bg.png) top right no-repeat;}

@font-face{font-family:'logo'; src:url('../../uploads/logo1.ttf');}
div.line-header div.line-navbar{	float: left; width: 100%;  bottom: 0px; position: relative;}
div.khanguyen_navbar{float: left;width:100%;}
div.khanguyen_navbar div.navbar{	float: left; width: 100%; background: #cc0000;  border-radius: 0 5px 0 0;  margin-top: 20px; height: 53px;}
div.khanguyen_navbar ul,
div.khanguyen_navbar ul li{float: left; margin: 0px; padding: 0px; list-style: none;}

div.khanguyen_navbar ul.sf-menu li{	height: 36px; padding-top: 8px; margin-right: 1px;}
div.khanguyen_navbar ul.sf-menu li a{	line-height: 36px; color: white; float: left; text-decoration: none;padding: 0 20px 0 20px;}

div.khanguyen_navbar ul.sf-menu li.a8{ position: relative;}
div.khanguyen_navbar ul.sf-menu li.a8 a{ border-radius: 0px; font-size: 40px; font-weight: bold; font-family: "logo"; height: 72px; line-height: 72px; margin-top: -28px; background: #cb0000 url("images/dafont1.png") no-repeat;text-indent: -10000px;width: 324px;padding: 0px;}

div.khanguyen_navbar ul.sf-menu li a.active,
div.khanguyen_navbar ul.sf-menu li a:hover{	 background-color: red;}
div.khanguyen_navbar ul.sf-menu li a label{	display: none;}

div.line-header form{float: left; position: absolute; top: 28px; left: 350px; z-index: 100;}
div.line-header form input{float: left;}
div.line-header form input[type='text']{font-size: 18px; padding: 5px;}
div.line-header form input[type='submit']{font-weight: bold; font-size: 18px;width:60px;height: 35px;}

div.copyright{	background: black; line-height: 35px; color: #40443e; font-style: italic;border-top: 1px solid #404040;}
div.copyright a{	text-decoration: none; color: #FB3535;}
div.copyright a:hover{	color: white;}


div.columnLeft{float: left; width: calc(100% - 310px);}
div.columnRight{float: right; width: 300px;}
div.columnRight div.boxRight{	float: left; width: 100%; background-color: white;}
div.columnRight div.boxRight div.box_html img{ width:300px !important;}
div.columnRight h3.category{	text-align: center;}

div.mainContent{	float: left; width: 100%; padding-bottom: 20px;}
div.mainContent h3.category{	font-size: 20px; background: url(images/bg-category.gif) bottom repeat-x;	margin: 0px; float: left; width: 100%;}
div.mainContent h3.category span{	float: left; width: 100%; height: 53px; line-height: 53px;	background: url(images/bg-category.gif) right -74px no-repeat transparent}
div.mainContent h3.category span span{background: url(images/bg-category.gif) top left no-repeat; color: white;  text-transform: uppercase;}
div.mainContent h3.category span span label{	float: left; text-indent: 25px;}

div.mainContent div.h2category{	background-color: white; float: left; margin: 0px; width: 100%;}
div.mainContent div.h2category h2{float: left;width: 97%; margin: 0 0 0 1%; border: 1px solid #D8D8D8; text-shadow: 1px 1px 1px #898989; padding: 1px; line-height: 60px; background-color: #f0f0f0; text-transform: uppercase; text-indent: 20px; font-size: 30px; color: #FB3535; }
div.mainContent div.h2category h2 label{	font-size: 30px;  color: #1980c8 }

div.mainContent h3.category form{ margin: 8px 0px 0px 22px;	background: url(images/bg-form.png) no-repeat; width: 260px; height: 36px;}
div.mainContent h3.category form div{	float: left;margin-top: 2px;}
div.mainContent h3.category form div.txt input{	padding: 7px; width: 200px; border: none; background-color:transparent; color: #ffe1ef;}
div.mainContent h3.category form div.btn input{	border: none; overflow: hidden; text-indent: -1000px; width: 40px; height: 30px; cursor: pointer; background-color: transparent;}


div.line-header div.usercp{	position: absolute;right: 20px; bottom: 12px; height: 38px; z-index: 1000;}
div.line-header div.usercp a{	text-decoration: none; color: white; float: left; margin: 5px; line-height: 20px; padding: 5px 10px 5px 30px; border-radius: 3px;}
div.line-header div.usercp a.submit{background: black url(images/upload.png) no-repeat 5px 5px;}
div.line-header div.usercp a.login{	background: black url(images/icon-login.png) no-repeat 5px -34px;}
div.line-header div.usercp a.reg{	background: black url(images/icon-register.png) no-repeat 5px -34px;}
div.line-header div.usercp a.logout{	background: black url(images/icon-logout.png) no-repeat 5px -34px;}
div.line-header div.usercp a.ucp{	background: black url(images/icon-ucp.png) no-repeat 5px -34px;}
div.line-header div.usercp a:hover{color: white; background-position: 5px 5px; background-color: #1980c8 !important;}


div.module_login div.box_content { background-color: #FFF; padding: 1% 1% 50px 1%; width: 98%;}

div.dialogRightAds{float: right; width: 300px; position: fixed; bottom: 0px; right: 0px;}
div.dialogRightAds div{float: left; width: 100%;overflow: hidden;}

@media screen and (max-width:980px){
	div.wrappage{float:left; width: 100%;}
	div.dialogRightAds{width: 0px;}
}

@media screen and (min-width:980px) {
	div.wrappage{float:left; width: 100%;}
	div.dialogRightAds{width: 0px;}
}

@media screen and (min-width:1360px) {
	div.wrappage{width: calc(100% - 310px)}
	div.dialogRightAds{width: 300px;}
}
